## microb-browser 0.0.5-2

=== debian/changelog ===
microb-browser (0.0.5-2) unstable; urgency=low

  * Dependencies version numbers have been updated in control file

 -- Oleg Romashin <oleg.romashin@nokia.com>  Tue,  7 Aug 2007 14:58:40 +0300

microb-browser (0.0.5-1) unstable; urgency=low

  * Dependencies version numbers have been updated in control file

 -- Oleg Romashin <oleg.romashin@nokia.com>  Tue, 17 Jul 2007 13:11:43 +0300

microb-browser (0.0.4-1) unstable; urgency=low

  * Dependencies version numbers have been updated.

 -- Oleg Romashin <oleg.romashin@nokia.com>  Thu, 12 Jul 2007 10:18:29 +0300

microb-browser (0.0.3-1) unstable; urgency=low

  * Updated  browser packages
  * Added WMLBrowser extension

 -- Oleg Romashin <oleg.romashin@nokia.com>  Wed, 13 Jun 2007 16:14:44 +0300

microb-browser (0.0.2-2) unstable; urgency=low

  * Removed wrong dependencies
  * Updated to new packages

 -- Oleg Romashin <oleg.romashin@nokia.com>  Tue, 12 Jun 2007 15:44:07 +0300

microb-browser (0.0.1-2) unstable; urgency=low

  * Added proper dependencies

 -- Oleg Romashin <oleg.romashin@nokia.com>  Tue, 12 Jun 2007 15:07:26 +0300

microb-browser (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Oleg Romashin <oleg.romashin@nokia.com>  Tue, 30 Jan 2007 21:57:42 +0200
