=== debian/control ===
Source: microb-browser
Section: user/web
Priority: optional
Maintainer: Oleg Romashin <oleg.romashin@nokia.com>
Build-Depends: cdbs, debhelper (>= 4.1.0)
Standards-Version: 3.7.2

Package: microb-browser
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, microb-eal (>= 0.1.11-1), tablet-browser-controls (>= 0.1.16-1), tablet-browser-default-plugin (>= 0.1.2-1), tablet-browser-dialogs (>= 0.1.9-1), tablet-browser-ui (>= 0.2.8-1), tablet-browser-widgets (>= 0.13.10-2), osso-browser-opera-eal (>= 2:1.6.8-1), libgtkmozembed (>= 0.9.7-3)
Suggests: wmlbrowser-webaddon (>= 0.7.15-1)
Description: Meta-package for MicroB Browser aplication
 Meta-package for MicroB Browser aplication
 Contain Depends from all required packages for Browser
