## microb-browser 0.0.6-1

=== debian/changelog ===
microb-browser (0.0.6-1) unstable; urgency=low

  * Added depends from microb-l10n package

 -- Oleg Romashin <oleg.romashin@nokia.com>  Tue, 07 Aug 2007 17:57:42 +0300
