## microb-browser 0.0.7-1

=== debian/changelog ===
microb-browser (0.0.7-1) unstable; urgency=low

  * Added depends from microb-engine package

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 10 Aug 2007 13:34:54 +0300

microb-browser (0.0.6-2) unstable; urgency=low

  * Dependencies version numbers have been updated in control file

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 10 Aug 2007 13:21:40 +0300
