## microb-browser 0.0.8-2

=== debian/changelog ===
microb-browser (0.0.8-2) unstable; urgency=low

  * Added temporary removing of wrong pictures from engine resources

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 10 Aug 2007 14:37:09 +0300
