## microb-browser 0.0.8-3

=== debian/changelog ===
microb-browser (0.0.8-3) unstable; urgency=low

  * Added Script for killing browser on install/upgrade time 

 -- Oleg Romashin <oleg.romashin@nokia.com>  Mon, 13 Aug 2007 14:52:56 +0300
