## microb-browser 0.0.8-4

=== debian/changelog ===
microb-browser (0.0.8-4) unstable; urgency=low

  * Security update

 -- Oleg Romashin <romaxa@gmail.com>  Tue, 11 Dec 2007 12:51:02 +0200
