=== debian/rules ===
#!/usr/bin/make -f
  
DEB_AUTO_CLEANUP_RCS            := yes

DEB_INSTALL_CHANGELOGS_microb-browser := --no-act
DEB_INSTALL_DOCS_microb-browser := --no-act
DEB_INSTALL_MANPAGES_microb-browser := --no-act
DEB_INSTALL_INFO_microb-browser := --no-act
DEB_INSTALL_EXAMPLES_microb-browser := --no-act

# Add here any variable or target overrides you need

include /usr/share/cdbs/1/rules/debhelper.mk
